media-path: dsa/media/%s

language: null
welcome: dididi
product-id: 43
comment: DSA Klar zum Entern Abenteuer, ab Kapitel 3
scripts:

  age_of_sail:
  - $0==1? P(age_of_sail) P(age_of_sail) P(age_of_sail)
  black_flag_soundtrack:
  - $0==1? P(black_flag_soundtrack) P(black_flag_soundtrack) P(black_flag_soundtrack)
  desert_bazar2:
  - $0==1? P(desert_bazar2) P(desert_bazar2) P(desert_bazar2)
  pirates_soundtrack:
  - $0==1? P(pirates_soundtrack) P(pirates_soundtrack) P(pirates_soundtrack)
  down_by_the_sea:
  - $0==1? P(down_by_the_sea) P(down_by_the_sea) P(down_by_the_sea)
  woodland_campside:
  - $0==1? P(woodland_campside) P(woodland_campside) P(woodland_campside)
  mountain_tavern:
  - $0==1? P(mountain_tavern) P(mountain_tavern) P(mountain_tavern)
  dungeon_I:
  - $0==1? P(dungeon_I) P(dungeon_I) P(dungeon_I)
  docks_district:
  - $0==1? P(docks_district) P(docks_district) P(docks_district)
  medieval_battle:
  - $0==1? P(medieval_battle) P(medieval_battle) P(medieval_battle)
  skirmish:
  - $0==1? P(skirmish) P(skirmish) P(skirmish)
  andersen:
  - $0==1? P(andersen) P(andersen) P(andersen)
  colonelboogey:
  - $0==1? P(colonelboogey) P(colonelboogey) P(colonelboogey)
  the_desert_awaits:
  - $0==1? P(the_desert_awaits) P(the_desert_awaits) P(the_desert_awaits)
  dust_to_dust:
  - $0==1? P(dust_to_dust) P(dust_to_dust) P(dust_to_dust)
  terminator2:
  - $0==1? P(terminator2) P(terminator2) P(terminator2)
  taverne:
  - $0==1? P(taverne) P(taverne) P(taverne)
  dorfplatz:
  - $0==1? P(dorfplatz) P(dorfplatz) P(dorfplatz)
  gewitter:
  - $0==1? P(gewitter) P(gewitter) P(gewitter)
  gregorianischer_gesang:
  - $0==1? P(gregorianischer_gesang) P(gregorianischer_gesang) P(gregorianischer_gesang)
  fantasy_loop:
  - $0==1? P(fantasy_loop) P(fantasy_loop) P(fantasy_loop)
  baroness:
  - $0==1? P(baroness) P(down_by_the_sea) P(down_by_the_sea)
  brashaidor:
  - $0==1? $0:=2 P(brashaidor_frei)
  - $0==2? $0:=3 P(brashaidor_danke)
  - $0==3? $0:=4 P(brashaidor_diebe)
  - $0==4? $0:=1 P(brashaidor_einkerkern)
  river_town:
  - $0==1? P(river_town) P(river_town) P(river_town)
  clash_of_kinks:
  - $0==1? P(clash_of_kinks) P(clash_of_kinks) P(clash_of_kinks)
  elven_glade:
  - $0==1? P(elven_glade) P(elven_glade) P(elven_glade)
  before_the_storm:
  - $0==1? P(before_the_storm) P(before_the_storm) P(before_the_storm)
  cave_of_time:
  - $0==1? P(cave_of_time) P(cave_of_time) P(cave_of_time)
  disembodied_spirits:
  - $0==1? P(disembodied_spirits) P(disembodied_spirits) P(disembodied_spirits)
  sewers:
  - $0==1? P(sewers) P(sewers) P(sewers)
  
init: $0:=1

scriptcodes: null
